Subject: Resignation Letter From Utkarsh Chauhan
From: Utkarsh Chauhan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Aishwarya Jaiswal <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Tue, 20 Sep 2022 07:25:51 -0700 (MST)

Dear Sir/Ma'am, 

Please accept this letter as formal notification of my intention to resign from my position as Customer care executive with Cherry E-Commerce Private Limited. My final day will be 20 October 2022 as per my notice period. 

I would like to thank you for the opportunity to have worked in the position for the past 20 months. I have learned a great work during my time here and have enjoyed collaborating with my colleagues. I will take a lot of what I have learned with me in my career and look back at my time here as a valuable period of my professional life. 

In the coming weeks before 20 October 2022 , I am fully committed to providing assistance in ensuring a smooth transition. 

Sincerely, 
Utkarsh Chauhan 

Date- 20 Sep 2022